{
  "block.lipoolroomsadditions.oak_pool_chair_back": "Дубовый шезлонг",
  "block.lipoolroomsadditions.oak_pool_chair_front": "Дубовый шезлонг",
  "block.lipoolroomsadditions.oil_treated_oak_pool_chair_back": "Пропитанный маслом дубовый шезлонг",
  "block.lipoolroomsadditions.oil_treated_oak_pool_chair_front": "Пропитанный маслом дубовый шезлонг",
  "block.lipoolroomsadditions.white_painted_oak_pool_chair_back": "Выкрашенный в белый дубовый шезлонг",
  "block.lipoolroomsadditions.white_painted_oak_pool_chair_front": "Выкрашенный в белый дубовый шезлонг",
  "block.lipoolroomsadditions.pool_railing_bend_inner": "Внутренний угол ограждения бассейна",
  "block.lipoolroomsadditions.pool_railing_bend_outer": "Внешний угол ограждения бассейна",
  "block.lipoolroomsadditions.pool_railing_end_l": "Левое окончание ограждения бассейна",
  "block.lipoolroomsadditions.pool_railing_end_r": "Правое окончание ограждения бассейна",
  "block.lipoolroomsadditions.pool_railing_mid_i": "Прямой участок ограждения бассейна",
  "block.lipoolroomsadditions.pool_railing_mid_t": "Т-образный участок ограждения бассейна",
  "item.lipoolroomsadditions.oak_pool_chair": "Дубовый шезлонг",
  "item.lipoolroomsadditions.oil_treated_oak_pool_chair": "Пропитанный маслом дубовый шезлонг",
  "item.lipoolroomsadditions.white_painted_oak_pool_chair": "Выкрашенный в белый дубовый шезлонг",
  "item_group.lipoolroomsadditions.liminal_industries_poolrooms_additions": "Liminal Industries - Комнаты с бассейном",
  "item_group.lipoolroomsadditions.li_poolrooms_additions": "LI - Комнаты с бассейном"
}